.ama-block__title, .ama-block__desc{text-align: center; margin-left: auto; margin-right: auto}

.ama-block__title{position: relative; max-width: 800px}
   .ama-block__title h2{font-size: 2.2727272727273em; line-height: 1.26em; font-weight: 600}
   .ama-block__title > svg{position: absolute}
   .block__title-stripe{top: 0; left: 50px}
   .block__title-plus{top: -38px; right: 76px}

.ama-block__desc{max-width: 700px}

.gutenberg-elements > .ama-block__title, .gutenberg-elements > .ama-block__desc,
.alignmax > .acf-innerblocks-container > .ama-block__title, .alignmax > .acf-innerblocks-container > .ama-block__desc{padding-left: var(--ama-gutter-x); padding-right: var(--ama-gutter-x)}

.gutenberg-elements > .ama-block__title, .alignmax > .acf-innerblocks-container > .ama-block__title{max-width: calc(800px + var(--ama-gutter-double-x))}
   
   .gutenberg-elements > .ama-block__title .block__title-stripe,.alignmax > .acf-innerblocks-container > .ama-block__title .block__title-stripe{left: calc(50px + var(--ama-gutter-x))}
   .gutenberg-elements > .ama-block__title .block__title-plus, .alignmax > .acf-innerblocks-container > .ama-block__title .block__title-plus{right: calc(76px + var(--ama-gutter-x))}

.gutenberg-elements > .ama-block__desc, .alignmax > .acf-innerblocks-container > .ama-block__desc{max-width: calc(700px + var(--ama-gutter-double-x))}


@media (max-width: 1024px){
   .ama-block__title h2{font-size: 1.875em}
}
@media (max-width: 768px){
   .ama-block__title h2{font-size: 1.5em}
}